From b72e1d985e709e4c5fd7355747cde8697e665b44 Mon Sep 17 00:00:00 2001
From: Sam Hartman <hartmans@debian.org>
Date: Thu, 18 Sep 2014 15:55:52 -0400
Subject: jradius.diff

---
 src/modules/stable | 4 ++++
 1 file changed, 4 insertions(+)

Index: freeradius/src/modules/stable
===================================================================
--- freeradius.orig/src/modules/stable
+++ freeradius/src/modules/stable
@@ -40,3 +40,5 @@ rlm_wimax
 rlm_yubikey
 rlm_redis
 rlm_rediswho
+rlm_policy
+rlm_jradius
